pagebuilder update

This topic contains 2 replies, has 2 voices, and was last updated by  Jamie Marsland 2 months, 3 weeks ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #41604

    Hi, Just updated pagebuilder plugin and cannot do anything on the site. I keep getting this message ‘Parse error: syntax error, unexpected T_FUNCTION in /home/urcsouth/public_html/urcsw2/wp-content/plugins/pootle-page-builder/inc/funcs.php on line 426’

    what have I done? what can I do?

    #41606

    Have sorted access, but page-builder still not working. deleted and reinstalled but it will not activate, message ‘Plugin could not be activated because it triggered a fatal error. ‘Parse error: syntax error, unexpected T_FUNCTION in /home/urcsouth/public_html/urcsw2/wp-content/plugins/pootle-page-builder/inc/funcs.php on line 426’

    Is this a common problem or specific to a canvas child theme?

    #41665

    Jamie Marsland
    Keymaster

    Hi Heather,

    this looks like you are running a very old version of php on your server – wordpress recommends 5.6 – your hosting company should be able to update this very quickly for you. This is a good idea anyway for security,

    kind regards,
    jamie

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.